WordPress.org

Plugin Reviews

Contact Form With Captcha

Contact form with captcha plugin allows you to use a Google reCAPTCHA contact form on your blog. It requires PHP 5.0 or later.

3 reviews
Average Rating
4 out of 5 stars
You are currently viewing the reviews that provided a rating of 1 star. Click here to see all reviews.
php error
By , for WP 4.2.2

I get php error after when plugin is enabled:

Parse error: syntax error, unexpected T_STRING in /wp-content/plugins/contact-form-with-captcha/cfwc-form.php on line 19

Not receiving emails
By , for WP 3.5.1

The plugin wasn't sending me emails though said that it was sent successfully. I noticed that after a month! All the visitors orders and mails gone... Arrrgh!

Doesn't Work
By , for WP 3.4.2

Doesn't work. No place to enter required fields. Developer has not responded to any support queries for a while now.

You must log in to submit a review. You can also log in or register using the form near the top of this page.